msgid  "\n"
"According to the possibilities of configuration of <B>WWWdb</B> the\n"
"number and names of the buttons may vary.\n"
""
msgstr "\n"
"Wegen der Felxibilität der Konfiguration von <B>WWWdb</B> kann\n"
"die Anzahl und die Beschriftung der Knöpfe variieren.\n"
""

msgid  "\n"
"In this mode you can normally:\n"
"<UL>\n"
"<LI>Create a new record</LI>\n"
"<LI>Enter search-criteria</LI>\n"
"<LI>Make application-defined things (login, etc.)</LI>\n"
"</UL>\n"
"\n"
"When you want to search for records you can place the following\n"
"operators before the search-criteria:\n"
"\n"
"<TABLE BORDER>\n"
" <TR>\n"
"  <TH WIDTH=16%>\n"
"   <P ALIGN=CENTER>Operator</P>\n"
"  </TH>\n"
"  <TH WIDTH=26%>\n"
"   <P ALIGN=CENTER>\n"
"   Selects all records where the value of the selected field ...</P>\n"
"  </TH>\n"
"  <TH WIDTH=58%>\n"
"   <P ALIGN=CENTER>Example</P>\n"
"  </TH>\n"
" </TR>\n"
"\n"
" <TR>\n"
"  <TD>\n"
"   <P ALIGN=CENTER>&lt;</P>\n"
"  </TD>\n"
"  <TD>\n"
"\n"
"   ... is less then the search-criteria\n"
"\n"
"  </TD>\n"
"  <TD>\n"
"\n"
"    All values beginning with A or B:<BR>\n"
"    <I>&lt; C</I>\n"
"\n"
"  </TD>\n"
" </TR>\n"
" <TR>\n"
"  <TD>\n"
"    <P ALIGN=CENTER>&lt;=</P>\n"
"  </TD>\n"
"  <TD>\n"
"\n"
"   ... is less then or equal to the search-criteria\n"
"\n"
"  </TD>\n"
"  <TD>\n"
"\n"
"   All prices up to 100:<BR>\n"
"    <I>&lt;= 100</I>\n"
"\n"
"  </TD>\n"
" </TR>\n"
" <TR>\n"
"  <TD>\n"
"   <P ALIGN=CENTER>=</P>\n"
"  </TD>\n"
"  <TD>\n"
"\n"
"   ... matches the search-criteria <B>exactly</B>\n"
"\n"
"  </TD>\n"
"  <TD>\n"
"\n"
"   Get all Smith's<BR>\n"
"   <I>= Smith</I><BR><BR>\n"
"\n"
"   When you omit the operator, the '='-operator is assumed.\n"
"\n"
"  </TD>\n"
" </TR>\n"
" <TR>\n"
"  <TD>\n"
"    <P ALIGN=CENTER>&gt;=</P>\n"
"  </TD>\n"
"  <TD>\n"
"   ... is greater or equal to the search-criteria\n"
"  </TD>\n"
"  <TD>\n"
"\n"
"    All values beginning with L or greater<BR>\n"
"    <I>&gt;= L</I>\n"
"\n"
"  </TD>\n"
" </TR>\n"
" <TR>\n"
"  <TD>\n"
"   <P ALIGN=CENTER>&gt;</P>\n"
"  </TD>\n"
"  <TD>\n"
"   ... is greater than the search-criteria\n"
"  </TD>\n"
"  <TD>\n"
"\n"
"    All values with a positive value<BR>\n"
"    <I>&gt; 0</I>\n"
"\n"
"  </TD>\n"
" </TR>\n"
" <TR>\n"
"  <TD>\n"
"   <P ALIGN=CENTER>!=</P>\n"
"  </TD>\n"
"  <TD>\n"
"   ... is not equal to the given search-criteria\n"
"  </TD>\n"
"  <TD>\n"
"\n"
"   All Records which are not in the state 'deleted'<BR>\n"
"   <I>!= DEL</I>\n"
"\n"
"  </TD>\n"
" </TR>\n"
" <TR>\n"
"  <TD>\n"
"   <P ALIGN=CENTER>,</P>\n"
"  </TD>\n"
"  <TD>\n"
"   ... is one of the values separated by comma\n"
"  </TD>\n"
"  <TD>\n"
"\n"
"   Find all records with state deleted or inactive\n"
"   <I>= DEL, INA</I>\n"
"\n"
"   <BR><BR>\n"
"   Please note, that this operator can be used together with all the\n"
"   operators shown above.\n"
"\n"
"  </TD>\n"
" </TR>\n"
" <TR>\n"
"  <TD>\n"
"   <P ALIGN=CENTER>*</P>\n"
"  </TD>\n"
"  <TD>\n"
"   ... matches the criteria, and '*' stands for any or no text.\n"
"  </TD>\n"
"  <TD>\n"
"\n"
"   Find all companies with 'Linux' in their names:<BR>\n"
"   <I>*Linux*</I>\n"
"\n"
"   <BR><BR>\n"
"   Please note, that any other operator is not allowed, when the\n"
"   '*'-operator is used at any place in the search-criteria.\n"
"   <BR>\n"
"   Also note, that in great database-table the search via the '*'\n"
"   can result in long search-times.\n"
"\n"
"  </TD>\n"
" </TR>\n"
" </TR>\n"
"\n"
"\n"
"</TABLE>\n"
""
msgstr "\n"
"In diesem Modus kann man normalerweise:\n"
"<UL>\n"
"<LI>Einen neuen Datansatz anlegen</LI>\n"
"<LI>Suchkriterien eingeben</LI>\n"
"<LI>Applikationsabhängige Aktionen durchführen (Anmelden, etc.)</LI>\n"
"</UL>\n"
"\n"
"Um gezielt nach Datensätzen zu suchen, können die folgenden Operatoren\n"
"vor den Such-Kriterien angegeben werden:\n"
"\n"
"<TABLE BORDER>\n"
" <TR>\n"
"  <TH WIDTH=16%>\n"
"   <P ALIGN=CENTER>Operator</P>\n"
"  </TH>\n"
"  <TH WIDTH=26%>\n"
"   <P ALIGN=CENTER>\n"
"   Alle Datensätze dessen Wert in diesem Feld ...</P>\n"
"  </TH>\n"
"  <TH WIDTH=58%>\n"
"   <P ALIGN=CENTER>Beispiel</P>\n"
"  </TH>\n"
" </TR>\n"
"\n"
" <TR>\n"
"  <TD>\n"
"   <P ALIGN=CENTER>&lt;</P>\n"
"  </TD>\n"
"  <TD>\n"
"\n"
"   ... kleiner als das Such-Kriterium ist\n"
"\n"
"  </TD>\n"
"  <TD>\n"
"\n"
"    Alle Werte, die mit A oder B beginnen:<BR>\n"
"    <I>&lt; C</I>\n"
"\n"
"  </TD>\n"
" </TR>\n"
" <TR>\n"
"  <TD>\n"
"    <P ALIGN=CENTER>&lt;=</P>\n"
"  </TD>\n"
"  <TD>\n"
"\n"
"   ... kleiner oder gleich dem Such-Kriterium sind\n"
"\n"
"  </TD>\n"
"  <TD>\n"
"\n"
"   Alle Preise bis 100:<BR>\n"
"    <I>&lt;= 100</I>\n"
"\n"
"  </TD>\n"
" </TR>\n"
" <TR>\n"
"  <TD>\n"
"   <P ALIGN=CENTER>=</P>\n"
"  </TD>\n"
"  <TD>\n"
"\n"
"   ... <B>genau</B> mit dem Such-Kriterium übereinstimmen\n"
"\n"
"  </TD>\n"
"  <TD>\n"
"\n"
"   Alle Schmitts ermitteln<BR>\n"
"   <I>= Schmitt</I><BR><BR>\n"
"\n"
"   Wenn der Operator nicht xplizit angegeben wird, wird \n"
"   automatisch der '='-Operator verwendet.\n"
"\n"
"  </TD>\n"
" </TR>\n"
" <TR>\n"
"  <TD>\n"
"    <P ALIGN=CENTER>&gt;=</P>\n"
"  </TD>\n"
"  <TD>\n"
"   ... größer oder gleich dem Such-Kriterium ist\n"
"  </TD>\n"
"  <TD>\n"
"\n"
"    Alle Werte die mit L beginnen oder noch größer sind<BR>\n"
"    <I>&gt;= L</I>\n"
"\n"
"  </TD>\n"
" </TR>\n"
" <TR>\n"
"  <TD>\n"
"   <P ALIGN=CENTER>&gt;</P>\n"
"  </TD>\n"
"  <TD>\n"
"   ... größer als das Such-Kriterium sind\n"
"  </TD>\n"
"  <TD>\n"
"\n"
"    Alle Datensätze mit positivem Wert<BR>\n"
"    <I>&gt; 0</I>\n"
"\n"
"  </TD>\n"
" </TR>\n"
" <TR>\n"
"  <TD>\n"
"   <P ALIGN=CENTER>!=</P>\n"
"  </TD>\n"
"  <TD>\n"
"   ... die nicht dem Such-Kriterium entsprechen\n"
"  </TD>\n"
"  <TD>\n"
"\n"
"   Alls Datensaätze, die nicht den Status 'gelöscht' haben<BR>\n"
"   <I>!= LOE</I>\n"
"\n"
"  </TD>\n"
" </TR>\n"
" <TR>\n"
"  <TD>\n"
"   <P ALIGN=CENTER>,</P>\n"
"  </TD>\n"
"  <TD>\n"
"   ... ist einer der durch Kommata getrennten Werte\n"
"  </TD>\n"
"  <TD>\n"
"\n"
"   Alle Datensätze mit Status 'gelöscht' oder 'inaktiv'\n"
"   <I>= LOE, INA</I>\n"
"\n"
"   <BR><BR>\n"
"   Es ist zu beachten, daß dieser Operator mit allen vorgenannten\n"
"   Operatoren kombiniert werden kann.\n"
"\n"
"  </TD>\n"
" </TR>\n"
" <TR>\n"
"  <TD>\n"
"   <P ALIGN=CENTER>*</P>\n"
"  </TD>\n"
"  <TD>\n"
"   ... auf die der Suchbegriff zurtifft, wobei '*' für irgendeinen oder\n"
"   keinen Text steht\n"
"  </TD>\n"
"  <TD>\n"
"\n"
"   Alle Firmen, die 'Linux' im Namen enthalten:<BR>\n"
"   <I>*Linux*</I>\n"
"\n"
"   <BR><BR>\n"
"   Hierbei ist zu beachten, daß kein anderer operator erlaubt\n"
"   ist, wenn der '*'-Operator irgendwo im Such-Kriterium vorkommt.\n"
"   <BR>\n"
"   Außerdem sollte man beachten daß die Suche über den '*'-Operator\n"
"   sehr lang Suchzeiten in der Datenbank hervorrrufen kann.\n"
"\n"
"  </TD>\n"
" </TR>\n"
" </TR>\n"
"\n"
"\n"
"</TABLE>\n"
""

msgid  "\n"
"NOTE: To go back to your application, please use the Back-button of\n"
"your browser!\n"
""
msgstr "\n"
"ANMERKUNG: Um zur Anwendung zurückzugelangen, sollte die "Zurück"-Funktion\n"
"des Browsers benützt werden!\n"
""

msgid  ", "
msgstr ", "

msgid  "-"
msgstr "-"

msgid  "<B>WWWdb</B> Help - Init-mode"
msgstr "<B>WWWdb</B> Hilfe - Init-mode"

msgid  "Query-Mode"
msgstr "Listen-Modus"

msgid  "See also: "
msgstr "Siehe auch: "

msgid  "The Init-Mode\n"
"<BR><BR>"
msgstr "Der Anfangs-Modus\n"
"<BR><BR>"

msgid  "Work-Mode"
msgstr "Bearbeitungs-Modus"

